package gov.va.med.esr.common.model.comms;

import gov.va.med.fw.model.AbstractKeyedEntity;

public class ApplicationInfo extends AbstractKeyedEntity {
	
	private static final long serialVersionUID = -6712396040378523357L;
	
	private String description = null;
	
	private String code = null;	
	
	private int documentCount;

	public String getDescription() {
		return description;
	}

	public void setDescription(String description) {
		this.description = description;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public int getDocumentCount() {
		return documentCount;
	}

	public void setDocumentCount(int documentCount) {
		this.documentCount = documentCount;
	}

}
